<?php

declare(strict_types=1);

namespace App\Administration\Domain\Exception;

use DomainException;

final class CannotChangeGradingModeWithExistingGradesException extends DomainException
{
    public function __construct()
    {
        parent::__construct(
            'Le mode de notation ne peut pas être modifié car des notes existent déjà cette année.',
        );
    }
}
